[CentOS-devel] reposync for CentOS 4

Dag Wieers dag at wieers.com
Sat Apr 28 16:11:36 UTC 2007

On Sat, 28 Apr 2007, Johnny Hughes wrote:

> We had a need for this app on CentOS-4 ... we want it to do what it
> already does in the newer versions.  I would have thought that the guys
> who wrote it would have already done it for the CentOS-4 version of
> python if they were interested in providing it there too :D
> Are you interested in backport type things like this to yum-utils and
> other aps (for older versions)?
> If yes, we are certainly glad to provide that info.

Johnny, why not include CentOS 3 as well ?

python 1.5 is definitely too old, but python 2.2 must be within reach.

Kind regards,
--   dag wieers,  dag at wieers.com,  http://dag.wieers.com/   --
[all I want is a warm bed and a kind word and unlimited power]

More information about the CentOS-devel mailing list